body {
	background: #ffffff;
	font: 1em Verdana, Geneva, sans-serif;
	}

#wrapper {
	margin: auto;
	width: 760px;
	}

#main {
	background: #ffffff;
	}

#header	{
	height: 125px;
	position: relative;
	color: #383732;
	}

/*-----TOP NAVIGATION-----*/

#topnav {
	width: 100%;
	height: 25px;
	float: left;
	font-size: 90%;
	position: absolute;
	top: 100px;
	border-bottom: 1px solid #000000;
	}

#topnav ul {
	margin: 3px;
	}

#topnav li {
	float: right;
	position: relative;
	list-style-type: none;
	}

#topnav a {
	display: block; 
	padding: 0 10px;
	text-decoration: none;	 
	}

#topnav ul li a:hover {
	color: #c2bc9e;
	}


/*-----CONTENT-----*/


#content {
	padding: 5px;
	color: #383732;
	}

#content img {
	border: none;
	padding: 5px;
	}

.box {
	margin: 5px;
	background-color: #c2bc9e;
	padding: 5px;
	}

iframe.map {
	width: 100%;
	height: 440px;
	margin: 5px;
	padding: 0px;
	border: 0px;
	overflow: hidden
	}

iframe.gallery {
	background-color: #ffffff;
	width: 100%;
	height: 475px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	}

form {
	margin: 5px;
	background-color: #c2bc9e;
	padding: 5px;
	}	

input[type="text"] {
	border: 0px;
	width: 100%;
	height: 20px;
	}
	
textarea {
	border: 0px;
	width: 100%;
	}

h1 {
	font-size: 100%;
	padding: 2px;
	border-bottom: 1px solid #cccccc;
	margin: 5px 0 0;
	}

h2 {
	font-size: 100%;
	padding: 2px;
	margin: 5px 0 0;
	}

p {
	font-size: 90%;
	margin: 0px;
	padding: 2px;
	}

img {
	float: right;
	border-bottom: 5px solid #ffffff;
	}

a:link {
	color: #383732;
	text-decoration:none;
	}
	
a:hover {
	text-decoration: underline;
	}

a:visited {
	color: #383732;
	text-decoration:none;
	}

a:visited:hover {
	text-decoration: underline;
	}


/*-----CONTENT RIGHT-----*/

#contentright {
	float: right;
	width: 375px;
	}


/*-----CONTENT LEFT-----*/

#contentleft {
	float: left;
	width: 365px;
	}


/*-----TAG LINE-----*/

#tag {
	clear: both;
	background: #383732;
	color: #edebe4;
	border-top: 10px solid #ffffff;
	padding: 5px;
	}


/*-----FOOTER-----*/

#footer {
	text-align: right;
	padding: 5px;
	clear: both;
	height: 30px;
	color: #000000;
	}

#bottomnav {
	display: inline;
	font-size: 70%;
	}

#bottomnav a:link {
	color: #383732;
	text-decoration: none;
	}
	
#bottomnav a:hover {
	text-decoration: underline;
	}

#bottomnav a:visited {
	color: #383732;
	text-decoration: none;
	}

#bottomnav a:visited:hover {
	text-decoration: underline;
	}
